MooseX-Params-Validate

Prerequisites

MooseX-Params-Validate declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose0.17Moose-2.1205128.13
Params::Validate0.88Params-Validate-1.08131.25

MooseX-Params-Validate declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Exception0.21Test-Exception-0.32134.38
Test::More0.62Test-Simple-1.001003131.25